darcs

Patch 1955 commas are not supported in recent versions of Cabal

Title commas are not supported in recent versions of Cabal
Superseder Nosy List ganesh
Related Issues
Status accepted Assigned To
Milestone

Created on 2020-01-25.14:36:03 by ganesh, last changed 2020-01-25.15:37:02 by ganesh.

Files
File name Status Uploaded Type Edit Remove
commas-are-not-supported-in-recent-versions-of-cabal.dpatch ganesh, 2020-01-25.14:36:03 application/x-darcs-patch
patch-preview.txt ganesh, 2020-01-25.14:36:03 text/x-darcs-patch
unnamed ganesh, 2020-01-25.14:36:03 text/plain
See mailing list archives for discussion on individual patches.
Messages
msg21705 (view) Author: ganesh Date: 2020-01-25.14:36:03
simple fix, will self-accept

1 patch for repository darcs-unstable@darcs.net:screened:

patch 82c12d018b0bc6e21df6ab4f444eba7cb1bb1ce2
Author: Ganesh Sittampalam <ganesh@earth.li>
Date:   Sat Jan 25 12:03:31 GMT 2020
  * commas are not supported in recent versions of Cabal
Attachments
History
Date User Action Args
2020-01-25 14:36:03ganeshcreate
2020-01-25 14:44:45bfsetstatus: needs-screening -> needs-review
2020-01-25 14:49:29ganeshsetstatus: needs-review -> accepted-pending-tests
2020-01-25 15:37:02ganeshsetstatus: accepted-pending-tests -> accepted